/**
 * Theme Name: Suffu-scion
 * Description: A child theme for Suffusion. In the line that says "Tags:" below, add buddypress if this is being used for BuddyPress. E.g. "Tags: buddypress"
 * Version: 1.0.0
 * Author: A.S. DuPree
 * Template: suffusion
 * Tags:
 * No @import declarations are necessary if you go to Suffusion Options -> Back-end -> Child Themes -> Inherit styles, and Inherit all stylesheets.
 * Otherwise import as follows.
 * Always include this first if you are not inheriting @import url("../suffusion/style.css"); 
*/

/* ASD added to header.php at top */

#asdsiteheadwrap {
       position: absolute;
       top: -75px;
       width: 50%;
       margin-left: -3%;
       Z-index: 55;
  }

#sitemap {
       border:none;
}
#backspine {
       position:absolute;
       top: 1px;
       left: -4%;
       width: 75px;
       height: 100%;
       Z-index: 33;
       background-image:url('images/spinepiece.gif');
      }


#surnamemenu {
        background-color:#F0F8FF;
        }
#surnamemenu ul {
	margin: 0; 
	padding: 0; 
	list-style-type: none; 
	list-style-image: none;
	}
#surnamemenu li {
	display: inline; 
}
#surnamemenu ul li a {
	text-decoration:none;  
	margin: 2px;
	padding: 5px 5px 5px 5px; color: white;
	background: #472400;
	}
#surnamemenu ul li a:hover {
	color: #ffcc33;
	background: #472400 ; 
	}
#surnamemenu {
	border-bottom: 2px solid black;
}





/* Include this if you are not inheriting and you wish to have rounded corners */
/* @import url("../suffusion/rounded-corners.css"); */

/* Include this for your specific skin if you are not inheriting */
/* @import url("../suffusion/skins/light-theme-royal-blue/skin.css"); */

/* Include this if you are using a dark theme and you are not inheriting. This is not needed for newer skins like Minima or Photonique */
/* @import url("../suffusion/dark-style.css"); */

/* Include this for your specific skin if you are using a dark theme and you are not inheriting */
/* @import url("../suffusion/skins/dark-theme-royal-blue/skin.css"); */

/**
 * Define additional styles here. Note that the styles defined through options will override these styles.
 * To override those styles you have to increase the CSS specificity here. For more on specificity see
 */

img.alignright { float: right; margin: 0 0 1em 1em; }
img.alignleft { float: left; margin: 0 1em 1em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }